/* Areas of Work Landing Page */
/*
 *   
 *  
 * Phone Portrait   
 *   
 *
 * Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000323}}
html {
  /* 	font-size: 112.5%;  */
}

/*  RESPONSIVE TEMPLATE LABELS */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000330}}
h2.d, h2.tl, h2.tp, h2.pl {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000334}}
#block-superfish-1 {
  display: none;
}

/* OLD LOGO */
/*
#range-logo {
    background: url(/sites/all/themes/ednw/images/logo/logo.svg);
    display: block;
    text-indent: -9999px;
    width: 250px;
    height: 70px;
    margin-bottom: 25px;
}	
*/
/* NEW LOGO */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000359}}
#home-logo {
  background: url(/sites/default/files/ednwlogo.svg);
  background-repeat: no-repeat;
  display: block;
  text-indent: -9999px;
  width: 255px;
  height: 70px;
  margin-bottom: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000370}}
#range-logo {
  background: url(/sites/default/files/ednwlogo.svg);
  background-repeat: no-repeat;
  display: block;
  text-indent: -9999px;
  width: 255px;
  height: 70px;
  margin-bottom: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000381}}
#logo {
  padding: 20px 0 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000385}}
#mark {
  display: none;
}

/* END NEW LOGO */
/* Search field top left of site */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003108}}
.container-inline div {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003113}}
#content-wrapper .container {
  margin-bottom: 0;
  padding-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003118}}
h1 {
  font-size: 1.6em;
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003123}}
#page-title {
  line-height: 1.2em;
  margin-bottom: 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003129}}
h2.block-title {
  margin-left: 0;
  padding-left: 0;
  padding-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003135}}
.block-region-sidebar-first ul.menu li a, .block-region-sidebar-first ul.menu li a:hover {
  padding-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003139}}
.block-region-sidebar-first ul.menu li a:hover {
  border-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003143}}
h3 {
  line-height: 1.3;
  font-size: 1.3em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003148}}
blockquote {
  padding: 0;
  margin-left: 0;
  margin-right: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003154}}
ul, ol {
  margin-left: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003158}}
#block-quicktabs-news-page-combo-accordian {
  margin-bottom: 20px;
  margin-top: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003163}}
#main-content {
  margin-left: 5px;
  margin-right: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003168}}
#header-wrapper {
  margin-bottom: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003172}}
#block-menu-menu-about-us {
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003176}}
.region-sidebar-first, .region-sidebar-second {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003180}}
.field-type-image img {
  width: 100%;
  margin-right: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003185}}
.ia-r .field-type-image figure, .iat-r .field-type-image figure {
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003193}}
.field-type-image img {
  padding: 0px;
  border: 0px;
  margin: 0px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 150%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003203}}
#block-views-events-block-3 {
  margin-top: 0;
  margin-left: 5px;
  margin-right: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003209}}
.teaser .spacer {
  padding-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003213}}
.column-pad-80 {
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003217}}
#tertiary-content-wrapper {
  margin-top: 30px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003221}}
input {
  width: 100%;
}

/* Mobile Menu Styles */
/* Navigation Button
-------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003244}}
#superfish-2 {
  border-bottom: 1px solid #d3d3d0;
}

/* new white menu */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003246}}
.nav-button {
  display: block;
  position: absolute;
  top: 7px;
  left: 7px;
  width: 50px;
  height: 35px;
  background: url("../images/menu-icon.png");
  /* , -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 21px, 100%;
  cursor: pointer;
  border: 0 none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  /*      box-shadow: 0 0 4px rgba(0,0,0,.7) inset; */
  border-radius: 5px;
  z-index: 999;
  text-indent: -9999px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003268}}
.nav-button:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003271}}
.nav-button.open {
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 21px, 100%;
}

/* Navigation Bar
-------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003284}}
body {
  padding-top: 50px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003286}}
ul.menu {
  padding-left: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003290}}
.primary-nav {
  width: 100%;
  float: none;
  /*	background-color: $main-blue; /* change the menu color */
  background-color: #ffffff;
  /* new white menu */
  display: block;
  height: 50px;
  margin: 0;
  padding: 0;
  overflow: visible;
  /* 	box-shadow: 0 1px 2px rgba(0,0,0,.6); */
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 998;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003307}}
.primary-nav li {
  display: none;
  width: 100%;
  font-family: 'Open Sans';
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003312}}
.primary-nav li a {
  display: block;
  width: 90%;
  padding: 10px 5%;
  font-size: 1.1em;
  font-weight: bold;
  /* 	text-shadow: -1px -1px 0 rgba(0,0,0,.15); */
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003324}}
.primary-nav li a:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border-top-color: transparent;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003328}}
.primary-nav > li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

/* Toggle the navigation bar open  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003334}}
.primary-nav.open {
  height: auto;
  padding-top: 50px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003338}}
.primary-nav.open li {
  display: block;
}

/* Submenus ? optional .parent class indicates dropdowns */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003344}}
.primary-nav > li:hover > a {
  background: rgba(0, 0, 0, 0.5);
  border-bottom-color: transparent;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003348}}
.primary-nav li.parent > a:after {
  content: "?";
  color: rgba(255, 255, 255, 0.5);
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003353}}
.primary-nav li.parent > a:hover {
  background: rgba(0, 0, 0, 0.75);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003356}}
.primary-nav li ul {
  display: none;
  background-color: #ffffff;
  /* new white menu */
  /* 	    background: rgba(0,0,0,.5); */
  border-top: 0 none;
  padding: 0;
  margin-top: 15px;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003366}}
.primary-nav li ul a {
  border: 0 none;
  font-size: 0.8em;
  padding: 10px 5%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003372}}
.primary-nav li ul a i.icon {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003376}}
.primary-nav li:hover ul {
  display: block;
  border-top: 0 none;
}

/* uncomment below to hide submenu items */
/*
   ul.sf-submenu {
   visibility: hidden !important;
   }

   .sf-menu.sf-style-light-blue a.sf-depth-2 { 
   display: none;
   }
*/
/* End Mobile Menu Styles */
/********** Enews Signup Button Footer ************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003409}}
.dl-button, .dl-reader, .signup-button {
  margin-right: 175px;
}

/********** Homepage ************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003422}}
#homepage img.sp, #homepage .readmore {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003426}}
#block-views-news-block-2 h2, #block-views-blog-block-1 h2 {
  font-size: 1.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003430}}
#block-views-news-block-2 {
  font-size: 115%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003434}}
#block-views-news-block-2 .item-list ul.teaser li {
  padding-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003438}}
#homepage {
  min-height: 200px;
}

/* AOW Home  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003448}}
#block-menu-menu-areas a {
  width: 270px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003452}}
#block-menu-menu-areas li {
  margin-left: 0px;
  margin-right: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003457}}
#block-menu-menu-areas ul {
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
}

/* AOW Panel Top  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003470}}
#portfolio-home h2.portfolio {
  font-size: 1.4em;
  margin-bottom: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003475}}
#portfolio-home .aow-icon {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003479}}
#portfolio-home p {
  font-size: 90%;
  margin-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003484}}
img.portfolio {
  margin-bottom: 10px;
  width: 100%;
}

/*  AOW Quicktab Listings */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003493}}
.view-news, .view-services, .view-resources {
  font-size: 85%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003497}}
.teaser img {
  /* width: 75px;	 */
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003502}}
.teaser h2.listing {
  font-size: 1.0em;
  line-height: 1.2em;
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003509}}
.item-list ul.teaser li {
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003513}}
.view-services .teaser p {
  font-size: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003517}}
.teaser img {
  /* width: 75px;	 */
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003522}}
.teaser h2.listing {
  font-size: 1.0em;
  line-height: 1.2em;
  margin-bottom: 0.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003528}}
.item-list ul.teaser li {
  height: 100%;
  padding-bottom: 15px;
  padding-top: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003534}}
.view-services .item-list ul.teaser li {
  padding-bottom: 15px;
  padding-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003539}}
ul.quicktabs-tabs {
  font-size: 1.2em;
  margin-bottom: 0;
  padding-right: 100px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003545}}
#quicktabs-demo ul.quicktabs-tabs li a, #quicktabs-literacy_quicktab ul.quicktabs-tabs li a, #quicktabs-ccss_quicktab ul.quicktabs-tabs li a, #quicktabs-leadership_and_system_improvemen ul.quicktabs-tabs li a, #quicktabs-family_and_community_engagement_ ul.quicktabs-tabs li a, #quicktabs-english_language_learners_quickt ul.quicktabs-tabs li a, #quicktabs-equity_quicktab ul.quicktabs-tabs li a, #quicktabs-youth_development_quicktab ul.quicktabs-tabs li a, #quicktabs-rural_and_native_education_quick ul.quicktabs-tabs li a, #quicktabs-college_and_career_readiness_qui ul.quicktabs-tabs li a, #quicktabs-relnw_quicktab ul.quicktabs-tabs li a, #quicktabs-literacy_mathematics_and_science ul.quicktabs-tabs li a, #quicktabs-6_1_traits_quicktab ul.quicktabs-tabs li a, #quicktabs-college_and_career_readiness_qui ul.quicktabs-tabs li a {
  padding-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003549}}
#quicktabs-demo ul.quicktabs-tabs li.active a, #quicktabs-literacy_quicktab ul.quicktabs-tabs li.active a, #quicktabs-ccss_quicktab ul.quicktabs-tabs li.active a, #quicktabs-leadership_and_system_improvemen ul.quicktabs-tabs li.active a, #quicktabs-family_and_community_engagement_ ul.quicktabs-tabs li.active a, #quicktabs-english_language_learners_quickt ul.quicktabs-tabs li.active a, #quicktabs-equity_quicktab ul.quicktabs-tabs li.active a, #quicktabs-youth_development_quicktab ul.quicktabs-tabs li.active a, #quicktabs-rural_and_native_education_quick ul.quicktabs-tabs li.active a, #quicktabs-college_and_career_readiness_qui ul.quicktabs-tabs li.active a, #quicktabs-relnw_quicktab ul.quicktabs-tabs li.active a, #quicktabs-literacy_mathematics_and_science ul.quicktabs-tabs li.active a, #quicktabs-6_1_traits_quicktab ul.quicktabs-tabs li.active a, #quicktabs-college_and_career_readiness_qui ul.quicktabs-tabs li.active a {
  padding-left: 0;
  border-bottom: none;
}

/*  Danette Parsley's block */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003555}}
#block-block-34 p.sp {
  margin-top: 30px;
}

/* STAFF Listing Page */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003568}}
.views-responsive-grid .image-style-staff-listing {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003572}}
div.views-column-1, div.views-column-2, div.views-column-3, div.views-column-4, div.views-column-5 {
  padding-bottom: 0;
  padding-left: 0;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003578}}
.view-staff-profile-test .views-field-title {
  font-size: 1.2em;
  font-weight: bold;
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003584}}
.view-staff-profile-test button {
  width: 250px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003588}}
.view-staff-profile-test input {
  width: 250px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003592}}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003596}}
.span5 {
  padding-bottom: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003600}}
div.views-column {
  display: block;
  float: left;
  margin-top: 1%;
  margin-bottom: 1%;
  margin-left: 0;
}

/*  Hide buttons on banner  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003609}}
.md-slide-bullet-3 .md-bullets {
  display: none;
}

/*
2016 REFRESH
2016 REFRESH
2016 REFRESH
2016 REFRESH
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003622}}
.pin-button {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003623}}
#aow-events h2.block-title {
  padding: 0px 0 20px 0px;
  border-bottom: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003625}}
#quicktabs-2016_college_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_ell_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_el_schools_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_el_teachers_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_equity_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_family_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_reading_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_traits_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_rural_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_school_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_youth_quicktab ul.quicktabs-tabs.quicktabs-style-navlist {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003638}}
#quicktabs-container-2016_college_quicktab,
#quicktabs-container-2016_ell_quicktab,
#quicktabs-container-2016_el_schools_quicktab,
#quicktabs-container-2016_el_teachers_quicktab,
#quicktabs-container-2016_equity_quicktab,
#quicktabs-container-2016_family_quicktab,
#quicktabs-container-2016_reading_quicktab,
#quicktabs-container-2016_traits_quicktab,
#quicktabs-container-2016_rural_quicktab,
#quicktabs-container-2016_school_quicktab,
#quicktabs-container-2016_youth_quicktab {
  color: #fff;
  background-color: #557174;
  border: none;
  width: 100%;
  text-align: center;
  font-size: 1.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003651}}
#quicktabs-container-2016_college_quicktab a,
#quicktabs-container-2016_ell_quicktab a,
#quicktabs-container-2016_el_schools_quicktab a,
#quicktabs-container-2016_el_teachers_quicktab a,
#quicktabs-container-2016_equity_quicktab a,
#quicktabs-container-2016_family_quicktab a,
#quicktabs-container-2016_reading_quicktab a,
#quicktabs-container-2016_traits_quicktab a,
#quicktabs-container-2016_rural_quicktab a,
#quicktabs-container-2016_school_quicktab a,
#quicktabs-container-2016_youth_quicktab a {
  color: #fff;
  font-size: 1.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003664}}
#quicktabs-container-2016_college_quicktab .signup-button,
#quicktabs-container-2016_ell_quicktab .signup-button,
#quicktabs-container-2016_el_schools_quicktab .signup-button,
#quicktabs-container-2016_el_teachers_quicktab .signup-button,
#quicktabs-container-2016_equity_quicktab .signup-button,
#quicktabs-container-2016_family_quicktab .signup-button,
#quicktabs-container-2016_reading_quicktab .signup-button,
#quicktabs-container-2016_traits_quicktab .signup-button,
#quicktabs-container-2016_rural_quicktab .signup-button,
#quicktabs-container-2016_school_quicktab .signup-button,
#quicktabs-container-2016_youth_quicktab .signup-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border: none;
  background-color: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003677}}
.quicktabs_main.quicktabs-style-navlist {
  padding: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003679}}
.stickynav-active {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003681}}
h2.block-title {
  color: #C53301;
  font-size: 1.6em;
  margin: 0px 0 0 0px;
  padding: 0px 0 5px 0px;
  border-bottom: 1px solid #d3d3d0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003683}}
h1.banner-title {
  font-size: 1.4em;
  margin-top: 10px;
  margin-left: 0;
  line-height: 1.5em;
  color: #333;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003685}}
h2.banner-subtitle {
  font-size: 1.2em;
  color: #333;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003687}}
#expertise-center h2.block-title {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003688}}
#expertise-center ul {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003689}}
#expertise ul {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003698}}
.jcarousel ul {
  list-style-type: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003702}}
.jcarousel ul li {
  padding: 10px 0 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003706}}
p.jcarousel-pagination {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003710}}
#adult.panel-pane h3 {
  margin: 10px 5px 50px 5px;
  padding: 0px 0px 0px 0px;
  font-size: 1.6em;
  border-bottom: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003717}}
#adult.panel-pane h3.project {
  text-align: left;
  color: #C53301;
  margin: 0px 0px 10px 0px;
  border-bottom: none;
  font-size: 1.4em;
  line-height: 32px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003726}}
.jcarousel h4 {
  margin: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003730}}
.jcarousel img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border: 2px solid #d3d3d0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003738}}
.jcarousel-wrapper {
  margin-top: -40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003744}}
#adult-call {
  text-align: center;
  min-height: 200px;
  margin: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003750}}
#adult-call h3 {
  font-size: 1.8em;
  padding-top: -50px;
  text-transform: uppercase;
  border-bottom: 1px solid #d3d3d0;
  padding-bottom: 5px;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003760}}
#adult-call .sub {
  width: 200px;
  margin: 0 auto;
  padding-top: 20px;
}

/*
.rs-logo-banner {
display: none;
}

.region-highlighted {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
}
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\00003783}}
#block-block-796 {
  display: none;
  /*
      border: 1px solid #d3d3d0;
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);  
      margin: 10px;
      background-color: #006eaf;
  */
}

/*
h2.ready { 
    margin-bottom: 15px;
    font-size: 1.3em;
    font-family: 'Open Sans';
    font-weight: 600; 
    color: #fff;	 
}

h2.ready a { 
 color: #fff;	
 text-decoration: none;
 
}
*/
